apptainer(1)

NAME

apptainer-config - Manage various apptainer configuration (root user only)

SYNOPSIS

apptainer config

DESCRIPTION

The config command allows root user to manage various configuration like fakeroot
  user mapping entries.

OPTIONS

-h, --help[=false]
    help for config

EXAMPLE

      All config commands have their own help output:
      $ apptainer help config fakeroot
      $ apptainer config fakeroot --help

SEE ALSO

apptainer(1), apptainer-config-fakeroot(1), apptainer-config-global(1)

HISTORY

11-Oct-2023 Auto generated by spf13/cobra